body,input	
  {
	font-family: Trebuchet MS, georgia, helvetica;
	font-size: 12px;
	font-style:normal;
	background-color : #cccccc;
	color: #000000;
    top:      0;        /* NN4 */
    left:     0;        /* NN4 */
    margin:   0;        /* das reicht eigentlich */
    padding:  0;        /* Opera UASS */	 

  }
  
img {border: 0;}    


a:link, a:visited, a:active 
  {
    color:#666666;
    text-decoration:none;
  }

a:hover 
  {
    color:#666666;
    text-decoration:underline;
  } 
 

H1
  {
  font-family: Trebuchet MS, georgia, helvetica;
  font-size: 18px; 
  text-align: center; 
  font-style: normal;
	background-color : #cccccc;
	color: #000000;
  }
  
H2
  {
  font-family: Trebuchet MS, georgia, helvetica;
  font-size: 14px; 
  font-style: normal;
	background-color : #cccccc;
	color: #000000;
  }

H3
  {
  font-family: Trebuchet MS, georgia, helvetica;
  font-size: 12px; 
  text-align: left; 
  font-style: normal;
	background-color : #cccccc;
	color: #000000;
  }

H4
  {
  font-family: Trebuchet MS, georgia, helvetica;
  font-size: 10px; 
  text-align: left; 
  font-style: italic;
  font-weight: normal;
  color: #000000;
  }
  
H5
  {
  font-family: Trebuchet MS, georgia, helvetica;
  font-size: 11px; 
  text-align: left; 
  font-style: normal;
  font-weight: normal;
  color: #000000;
  }  





/* Pfadanzeige */
#pfad
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    font-style: italic;
    font-weight: normal;
    color:#666666; 
    position:absolute; top:65px; left:120px;
    text-align: left;

  }

/* Ende Pfadanzeige */

#bildlinks
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:65px; left:275px; width:550px;
    text-align: left;
    background-color : #cccccc;
  }   

#bildrechts
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:65px; left:725px; width:550px;
    text-align: left;
    background-color : #cccccc;
  } 


/* Für Index */

#index_scroller
  {
    position:absolute; top:250px; left:0px; width:800px;
    text-align: center;
  }

#index_news
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    color:#000000; 
    position:absolute; top:500px; left:100px;
    text-align: left;
  }

#index_hauptbild
  {
    position:absolute; top:150px; left:200px; width:640px;
    text-align: center;
  }  

#slide_index
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:130px; left:200px; 
    text-align: left;
    background-color : #cccccc;
  }    

#bild_index
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:130px; left:100px; 
    text-align: left;
    background-color : #cccccc;
  }     

/* Für Kontakt */


  
#kontakt
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    position:absolute; top:125px; left:25px;
    text-align: left;
    z-index: 20;
  }

 #kontaktreferenz
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    position:absolute; top:700px; left:50px;
    text-align: left;
    z-index: 100;
  } 
  
  
/* Ende Kontakt */

/* Für Portraitaufträge */

#Preisliste
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    position:absolute; top:125px; left:25px;
    text-align: left;
  }

  
/* Ende Portraitaufträge */

/* Begin Projekte */

 #Buttonleiste_Projekte
  {
    font-family: Trebuchet MS, georgia, helvetica;
    color:#000000;
    font-size: 12px;
    text-decoration:none;
    position:absolute; top:150px; left:120px; width:1200px;
    text-align: left;
   } 
  

/* Ende Projekte */


/* Diplom */

#diplomframeoben
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10pt;
    font-style: italic;
    font-weight: bolder;
    position:absolute; top:100px; left:250px; 
    text-align: left;
  }
  
#diplomframerechts
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10pt;
    font-style: italic;
    font-weight: bolder;
    position:absolute; top:100px; left:800px; 
    text-align: left;
  } 

#diplomframemain
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10pt;
    font-style: italic;
    font-weight: bolder;
    position:absolute; top:240px; left:350px; 
    text-align: left;
  }
    
  
#diplomframeplakate
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10pt;
    font-style: italic;
    font-weight: bolder;
    position:absolute; top:110px; left:30px; 
    text-align: left;
  }
  
#diplomframetext_links
  {
    position:absolute; top:230px; left:30px; width:245px;
  }    
  
  
  
/* Ende Diplom */

/* Begin Stationen */

#stationen
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    position:absolute; top:125px; left:25px;
    text-align: left;
  }
  
#st_stationen
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 16px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:500px; left:70px; width:650px;
    text-align: left;
    background-color : #cccccc;
  }    

/* Ende Stationen */

/* Begin Serien */

#serien
  {
    font-family: Trebuchet MS, georgia, helvetica;
    color:#cccccc;
    position:absolute; top:200px; left:120px; width:800px;
    text-align: left;
  }
  
#ser_1text
  {
    font-family: Trebuchet MS, georgia, helvetica;
    color:#000000;
    font-size: 12px;
    text-decoration:none;
    font-style: bold;
    font-weight: bold;
    position:absolute; top:115px; left:225px; width:600px;
    text-align: left;
   }

#slide_ap
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }  

#slide_sete
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }  

#slide_sepo
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }  
  

#slide_fafa
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }    
  
  
 #serien_1text
  {
    font-family: Trebuchet MS, georgia, helvetica;
    color:#000000;
    font-size: 12px;
    text-decoration:none;
    font-style: bold;
    font-weight: bold;
    position:absolute; top:710px; left:300px; width:700px;
    text-align: left;
   } 
  
/* Ende Serien */  

/* Begin Portraits */

 #Buttonleiste_Port
  {
    font-family: Trebuchet MS, georgia, helvetica;
    color:#000000;
    font-size: 12px;
    text-decoration:none;
    position:absolute; top:100px; left:120px; width:700px;
    text-align: left;
   } 
  

/* Ende Portraits */


/* Begin Tiere */

#slide_tiere
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }    
  
 
  
/*  Ende Tiere */


/* Begin Katze und Hund */

#slide_katzeundhund
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }    
  
  
/*  Ende Katze und Hund */

/* Begin Pferde */

#slide_pferde
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }    
  
  
/*  Ende Pferde */


/* Begin Familien-Panorama */

#slide_familienp
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }    
  
#slide_familienp_ext
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:500px; left:650px; width:550px;
    text-align: left;
    background-color : #cccccc;
  }     
  
/*  Ende Familien-Panorama */

/* Begin Auftraege */

#slide_auftraege
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:450px;
    text-align: left;
    background-color : #cccccc;
  }    
  
 #auftraege_1text
  {
    font-family: Trebuchet MS, georgia, helvetica;
    color:#000000;
    font-size: 12px;
    text-decoration:none;
    font-style: bold;
    font-weight: bold;
    position:absolute; top:710px; left:300px; width:700px;
    text-align: left;
   }   
  
/*  Ende Auftraege */



/* Begin Transformationen */

#transformtext_links
  {
    position:absolute; top:120px; left:30px; width:300px;
        font-family: Trebuchet MS, georgia, helvetica;
        color:#000000;
        font-size: 10px;

  } 
  
#trans120
  {
    position:absolute; top:120px; left:400px; width:140px;
    font-family: Trebuchet MS, georgia, helvetica;
    color:#000000;
    font-size: 10px;
  }

#trans_01
  {
    position:absolute; top:120px; left:600px; width:140px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
    line-height: 0.95;
  }
  
#trans_02
  {
    position:absolute; top:330px; left:600px; width:140px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
    line-height: 0.95;
  }
  
#trans_03
  {
    position:absolute; top:555px; left:600px; width:140px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
    line-height: 0.95;
  }
  
#trans_04
  {
    position:absolute; top:120px; left:750px; width:140px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
  }
  
#trans_05
  {
    position:absolute; top:330px; left:750px;width:140px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
  }  
  
#trans_06
  {
    position:absolute; top:555px; left:750px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
  }    
  
  
/* Ende Transformationen */


/* Begin Personen */


#slide_personen
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:389px;
    text-align: left;
    background-color : #cccccc;
  }   
  
  
#slide_personen_ext
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:500px; left:540px; width:550px;
    text-align: left;
    background-color : #cccccc;
  }   
    
  
#slide_personen_text
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:600px; width:100px;
    text-align: left;
    background-color : #cccccc;
  }    
  
  
/* Ende Personen */  

/* Begin Prominent */


#slide_prominent
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; 
    text-align: left;
    background-color : #cccccc;
  }   
  
  
#dl_prominent
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 12px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:725px; left:440px;
    text-align: left;
    background-color : #cccccc;
  }   
    
  
#slide_prominent_text
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:600px; width:100px;
    text-align: left;
    background-color : #cccccc;
  }    
  
  
/* Ende Prominent */  

/* Begin Umfeld */


#slide_umfeld
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:300px; width:303px;
    text-align: left;
    background-color : #cccccc;
  }   
  
  
#slide_umfeld_ext
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:500px; left:540px; width:550px;
    text-align: left;
    background-color : #cccccc;
  }   
    
  
#slide_umfeld_text
  {
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 10px;
    text-decoration:none;
    font-style: normal;
    position:absolute; top:150px; left:600px; width:100px;
    text-align: left;
    background-color : #cccccc;
  }    
  
  
/* Ende Umfeld */  

/* Begin News */

#news_01
  {
    position:absolute; top:125px; left:125px; width:800px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
    line-height: 0.95;
  }

 #news_02
  {
    position:absolute; top:1350px; left:125px; width:800px;
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 9px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
    line-height: 0.95;
  } 
  
  #dl_news
  {
    position:absolute; top:290px; left:165px; 
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 11px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:middle;
    line-height: 0.95;
  }  
  
  #dl_news2
  {
    position:absolute; top:240px; left:165px; 
    font-family: Trebuchet MS, georgia, helvetica;
    font-size: 11px; 
    text-align: left; 
    font-style: normal;
    font-weight: normal;
    color: #685151;
    vertical-align:top;
    line-height: 0.95;
  }    
/* Ende News */